package com.zjrs.ggfw.shbzk.dto;

import io.swagger.annotations.ApiModelProperty;

public class ShbzkZkjdDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(value = "所属城市")
	private String sscs;
	
	@ApiModelProperty(value = "社会保障卡卡号")
	private String sbkh;
	
	@ApiModelProperty(value = "社会保障号码")
	private String shbzh;
	
	@ApiModelProperty(value = "姓名")
	private String xm;
	
	@ApiModelProperty(value = "卡片类别")
	private String klb;
	
	@ApiModelProperty(value = "办卡类型")
	private String bklx;
	
	@ApiModelProperty(value = "补换原因")
	private String bhyy;
	
	@ApiModelProperty(value = "批次号")
	private String pch;
	
	@ApiModelProperty(value = "批次生成时间")
	private String pcscsj;
	
	@ApiModelProperty(value = "经办机构")
	private String jbjg;
	
	@ApiModelProperty(value = "受理点编码")
	private String sldbm;
	
	@ApiModelProperty(value = "申领表编码")
	private String slbbm;
	
	@ApiModelProperty(value = "单位编号")
	private String dwbh;
	
	@ApiModelProperty(value = "卡商")
	private String ks;
	
	@ApiModelProperty(value = "装箱位置")
	private String zxwz;
	
	@ApiModelProperty(value = "开户银行")
	private String khyh;
	
	@ApiModelProperty(value = "银行网点")
	private String yhwd;
	
	@ApiModelProperty(value = "银行卡号")
	private String yhkh;
	
	@ApiModelProperty(value = "银行帐户")
	private String yhzh;
	
	@ApiModelProperty(value = "个人帐户")
	private String grzh;
	
	@ApiModelProperty(value = "申请时间")
	private String sqsj;
	
	@ApiModelProperty(value = "导出预开户时间")
	private String dcykhsj;
	
	@ApiModelProperty(value = "预开户回盘时间")
	private String ykhhpsj;
	
	@ApiModelProperty(value = "导出卡商制卡时间")
	private String dckszksj;
	
	@ApiModelProperty(value = "卡商制卡回盘时间")
	private String kszkhpsj;
	
	@ApiModelProperty(value = "省卡中心寄出时间")
	private String skzxjcsj;
	
	@ApiModelProperty(value = "市中心接收时间")
	private String szxjssj;
	
	@ApiModelProperty(value = "领卡时间")
	private String lksj;
	
	@ApiModelProperty(value = "转帐时间")
	private String zzsj;
	
	@ApiModelProperty(value = "备注")
	private String bz;
	
	@ApiModelProperty(value = "市分再次分发")
	private String sfzcff;
	
	@ApiModelProperty(value = "机构接收")
	private String jgjs;
	
	@ApiModelProperty(value = "有效标志")
	private String yxbz;
	
	@ApiModelProperty(value = "领卡机构编号")
	private String lkjgbh;
	
	@ApiModelProperty(value = "领卡机构名称")
	private String lkjgmc;
	
	@ApiModelProperty(value = "领卡机构联系人")
	private String lkjglxr;
	
	@ApiModelProperty(value = "领卡机构电话")
	private String lkjgdh;
	
	@ApiModelProperty(value = "网点信息")
	private String wdxx;
	
	@ApiModelProperty(value = "收件地址")
	private String sjdz;

	public String getSscs() {
		return sscs;
	}

	public void setSscs(String sscs) {
		this.sscs = sscs;
	}

	public String getSbkh() {
		return sbkh;
	}

	public void setSbkh(String sbkh) {
		this.sbkh = sbkh;
	}

	public String getShbzh() {
		return shbzh;
	}

	public void setShbzh(String shbzh) {
		this.shbzh = shbzh;
	}

	public String getXm() {
		return xm;
	}

	public void setXm(String xm) {
		this.xm = xm;
	}

	public String getKlb() {
		return klb;
	}

	public void setKlb(String klb) {
		this.klb = klb;
	}

	public String getBklx() {
		return bklx;
	}

	public void setBklx(String bklx) {
		this.bklx = bklx;
	}

	public String getBhyy() {
		return bhyy;
	}

	public void setBhyy(String bhyy) {
		this.bhyy = bhyy;
	}

	public String getPch() {
		return pch;
	}

	public void setPch(String pch) {
		this.pch = pch;
	}

	public String getPcscsj() {
		return pcscsj;
	}

	public void setPcscsj(String pcscsj) {
		this.pcscsj = pcscsj;
	}

	public String getJbjg() {
		return jbjg;
	}

	public void setJbjg(String jbjg) {
		this.jbjg = jbjg;
	}

	public String getSldbm() {
		return sldbm;
	}

	public void setSldbm(String sldbm) {
		this.sldbm = sldbm;
	}

	public String getSlbbm() {
		return slbbm;
	}

	public void setSlbbm(String slbbm) {
		this.slbbm = slbbm;
	}

	public String getDwbh() {
		return dwbh;
	}

	public void setDwbh(String dwbh) {
		this.dwbh = dwbh;
	}

	public String getKs() {
		return ks;
	}

	public void setKs(String ks) {
		this.ks = ks;
	}

	public String getZxwz() {
		return zxwz;
	}

	public void setZxwz(String zxwz) {
		this.zxwz = zxwz;
	}

	public String getKhyh() {
		return khyh;
	}

	public void setKhyh(String khyh) {
		this.khyh = khyh;
	}

	public String getYhwd() {
		return yhwd;
	}

	public void setYhwd(String yhwd) {
		this.yhwd = yhwd;
	}

	public String getYhkh() {
		return yhkh;
	}

	public void setYhkh(String yhkh) {
		this.yhkh = yhkh;
	}

	public String getYhzh() {
		return yhzh;
	}

	public void setYhzh(String yhzh) {
		this.yhzh = yhzh;
	}

	public String getGrzh() {
		return grzh;
	}

	public void setGrzh(String grzh) {
		this.grzh = grzh;
	}

	public String getSqsj() {
		return sqsj;
	}

	public void setSqsj(String sqsj) {
		this.sqsj = sqsj;
	}

	public String getDcykhsj() {
		return dcykhsj;
	}

	public void setDcykhsj(String dcykhsj) {
		this.dcykhsj = dcykhsj;
	}

	public String getYkhhpsj() {
		return ykhhpsj;
	}

	public void setYkhhpsj(String ykhhpsj) {
		this.ykhhpsj = ykhhpsj;
	}

	public String getDckszksj() {
		return dckszksj;
	}

	public void setDckszksj(String dckszksj) {
		this.dckszksj = dckszksj;
	}

	public String getKszkhpsj() {
		return kszkhpsj;
	}

	public void setKszkhpsj(String kszkhpsj) {
		this.kszkhpsj = kszkhpsj;
	}

	public String getSkzxjcsj() {
		return skzxjcsj;
	}

	public void setSkzxjcsj(String skzxjcsj) {
		this.skzxjcsj = skzxjcsj;
	}

	public String getSzxjssj() {
		return szxjssj;
	}

	public void setSzxjssj(String szxjssj) {
		this.szxjssj = szxjssj;
	}

	public String getLksj() {
		return lksj;
	}

	public void setLksj(String lksj) {
		this.lksj = lksj;
	}

	public String getZzsj() {
		return zzsj;
	}

	public void setZzsj(String zzsj) {
		this.zzsj = zzsj;
	}

	public String getBz() {
		return bz;
	}

	public void setBz(String bz) {
		this.bz = bz;
	}

	public String getSfzcff() {
		return sfzcff;
	}

	public void setSfzcff(String sfzcff) {
		this.sfzcff = sfzcff;
	}

	public String getJgjs() {
		return jgjs;
	}

	public void setJgjs(String jgjs) {
		this.jgjs = jgjs;
	}

	public String getYxbz() {
		return yxbz;
	}

	public void setYxbz(String yxbz) {
		this.yxbz = yxbz;
	}

	public String getLkjgbh() {
		return lkjgbh;
	}

	public void setLkjgbh(String lkjgbh) {
		this.lkjgbh = lkjgbh;
	}

	public String getLkjgmc() {
		return lkjgmc;
	}

	public void setLkjgmc(String lkjgmc) {
		this.lkjgmc = lkjgmc;
	}

	public String getLkjglxr() {
		return lkjglxr;
	}

	public void setLkjglxr(String lkjglxr) {
		this.lkjglxr = lkjglxr;
	}

	public String getLkjgdh() {
		return lkjgdh;
	}

	public void setLkjgdh(String lkjgdh) {
		this.lkjgdh = lkjgdh;
	}

	public String getWdxx() {
		return wdxx;
	}

	public void setWdxx(String wdxx) {
		this.wdxx = wdxx;
	}

	public String getSjdz() {
		return sjdz;
	}

	public void setSjdz(String sjdz) {
		this.sjdz = sjdz;
	}
}